{% extends "admin/base.html" %}
{% block content %}
<div class="content container-fluid">
<div class="row">
 <div class="col-sm-8">
   <h4 class="page-title">Contact us</h4>
 </div>
</div>
<div class="row">
 <div class="col-md-12">
   <div class="table-responsive" id="alert">
     <table id="newtab" class="table table-striped custom-table datatable">
       <thead>
         <tr>
           <th>#</th>
           <th>name</th>
           <th>email</th>
           <th>phone_number</th>
           <th>subscribe</th>
           <th>Comments</th>
           <th>Action</th>
         </tr>
       </thead>
       <tbody id="tab">
         {% for item in requests %}

         <tr id='del{{ item.id }}'>
           <td>{{ loop.index }}</td>
           <td>{{ item.first_name }} {{ item.last_name }}</td>
            <td>{{ item.email }}</td>
            <td>{{ item.phone_number }}</td>
           <td>{% if item.subscribe == True %}Yes{%else%}No{%endif%}</td>
           <td>{{ item.description  }}</td>
           <td class="text-right">
             <div class="dropdown">
               <a href="#" class="action-icon dropdown-toggle" data-toggle="dropdown" aria-expanded="false"><i class="fa fa-ellipsis-v"></i></a>
               <ul class="dropdown-menu pull-right">
                 {% if current_user.role.permissions.delete_inventory == True %}<li><a href="#" onclick="delete_row('{{ item.id }}','Contact', '#del{{ item.id }}')"><i class="fa fa-trash-o m-r-5"></i> Delete</a></li> {% endif %}
               </ul>
             </div>
           </td>
         </tr>

          {% endfor %}
      </tbody>

     </table>
   </div>
 </div>
</div>
     </div>
{% endblock %}
